TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FieldOfFractions ( rng X ) -> rng

### Description

<shortdoc> The field of fractions of the ring X. </shortdoc>

### Examples

FieldOfFractions(Z);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack